<?php

	session_start();
	include ("inc.all.php");
	
	$q=new Cdb;
	$url = get_setting("site_full_url");

	//get ad category

			
	FFileRead("templates/template.fly.code.js",$main);
	$main=str_replace("{id}",$_GET['id'],$main);
	$main=str_replace("{mid}",$_GET['mid'],$main);
	$main=str_replace("{sitename}",$url,$main);
	echo $main;
?>